mscodec2 for Debian
------------------

In Debian we offer a way to use Linphone with Codec 2 in 2400 bps mode
through the environment variable MSCODEC2_RATE:

    MSCODEC2_RATE=2400 linphone

We hope this allows you to save a lot of bandwidth.

 -- Dennis Filder <d.filder@web.de>, Mon, 31 Oct 2022 20:13:18 +0100
